Please do not post a support request without first reading and following the advice in https://retropie.org.uk/forum/topic/3/read-this-first

  • Hi

    I tryed to search if someone has have the same problem without a result.

    I'm running raspberry pi3 model b with retropie (version 4.0.3) on sdcard
    My problem is with Steven Selph's scraper when i go to the setup and open Selph's scraper and click 'scrape all systems' it goes very fast and informs me that 'roms have been scraped' then click ok and get out of the scraper i get a notification that 'could not successfully install Scraper for emulationstation by Steven Selph (/home/pi/RetroPie-Setup/tmp/build/scraper/scraper not found).'
    After that i get another notification 'please see /home/pi/RetroPie-Setup/logs/rps_2016-10-07_124754.log.gz for more in depth informatio regarding the errors.'

    I have the roms in original folders and using wifi. Before installing scraper i updated the retropie setup script. There wasn't any errors when installing Steven Selph's scraper, also i was doing this remotely (Putty) but i was logged as pi and after that i tryed from raspberry itself to do the scraping but i get the same error. Emulation station was closed at the time.

    Any idea what i'm doing wrong here?

    //Robert

  • administrators

    @robert may just want to try reinstalling or updating sselphs scraper if it had a bad connection or something the first time it tried to install


  • I tryed updating Steven Selph's scraper several times with no luck. How do i reinstall the scraper?


  • I did a fresh install of Retropie and installed the Sselph's scraper, now it starts to scrape but after few minutes it reboots automaticly everytime.

    Emulation station were shutdown. I tried to scrape from the raspberry itself and remotely (putty) but same thing happens. Emulation station open , example nes there were info of the games but no pictures. Scraper settings were default.


  • Getting sources for 'scraper' : Scraper for EmulationStation by Steven Selph
    = = = = = = = = = = = = = = = = = = = = =

    can't load package: package github.com/sselph/scraper:
    src/github.com/sselph/scraper/scraper.go:1:1: expected 'package', found 'EOF'
    /home/pi
    /home/pi/RetroPie-Setup/tmp/build/scraper /home/pi

    This is the message I'm getting in my log.

Contributions to the project are always appreciated, so if you would like to support us with a donation you can do so here.

Hosting provided by Mythic-Beasts. See the Hosting Information page for more information.